
.ajaxLoader {
	position:absolute;
	z-index:200;
	width:1004px;
	height:681px;
	position:absolute;
	left:0;
	top:0;
	background:#ffffff;
	background:rgba(255,255,255,0.5);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
	zoom: 1;
	display:none;
}


.loading {
	display:block;
}
.loadingAnim {
	position:absolute;
	left:50%;
	top:50%;
	margin:-8px 0 0 -64px;
}
#swatchInetTimeStage{
	width:1004px;
	height:681px;	
	position:relative;
	display:block;
}
#swatchInetTime {
	width:1004;
	height:681px;	
	position:relative;
	display:block;
	overflow:hidden;
}
/*screen0*/
#world {
	width:1004px;
	height:681px;
	position:relative;
	display:block;
}
#world-mask {
	width:1004px;
	height:681px;
	position:absolute;
	display:block;
	top:0; left:0;
	z-index:30;
}
.overlay{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    padding: 25px 35px;
    position: absolute;
    text-align: left;
    width: 934px;
    z-index:100;
}
.overlay span {
    clear: both;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    line-height: 1em;
}
.overlay strong {
    clear: both;
    color: #FFFFFF;
    display: block;
    font-size: 50px;
    line-height: 1em;
}
/*screen1*/
#selectedContinent {
	width:1004px;
	height:681px;
	background-position:0 0;
	background-repeat: no-repeat;
	background-color:#ffffff;
	position:relative;
	display:block;
}
#selectedContinent h1 {
    background: #FFFFFF;
    font-size: 72px;
    left: 20px;
    padding: 10px;
    position: absolute;
    top: 25px;
}
/*screen2*/
#selectedCountry {
	width:1004px;
	height:681px;
	position:absolute;
	left:1004px;
	top:681px;
	background:url(/bundles/swatchhome/images/internettime/flagpole.png) #ffffff no-repeat 0 0
}

.rtl #selectedCountry {
right:1004px;
}
#selectedCountry h1 {
	font-size:22px;
	position:absolute;
	top:10px;
	left:33px;
}
#selectedCountry h2 {
    font-size: 36px;
    left: 30px;
    line-height: 40px;
    position: absolute;
    top: 78px;
	width:620px;
}
/*screen3*/
#calculator {
	width:1004px;
	height:681px;
	position:absolute;
	left:1004px;
	top:1362px;
	background:url(/bundles/swatchhome/images/internettime/calculator.png) no-repeat 0 0;
}

.rtl #calculator {
right:1004px;
}
#calculator #headlineWrap {
	position:absolute;
	top:10px;
	left:33px;
	font-size:22px;
}
#calculator h1,
#calculator h2 {
	font-size:22px;
	display:inline;
}
#calculator h3 {
	font-size:72px;
	position:absolute;
	top:98px;
	left:30px;
	line-height:25px;
}
/**/
#backLink {
	position:absolute;
	top:18px;
	left:36px;
	font-size:14px;
	text-align:left;
	z-index:1;
	color:#a4a4a4;
	text-transform:uppercase;
	padding:0 0 0 8px;
	background:url(/bundles/swatchhome/images/global/layout/functions.gif) no-repeat 0 -1803px;
	display:none;
}
.rtl #backLink {
	padding:0 8px 0 0;
	background:url(/bundles/swatchhome/images/global/layout/functions.gif) no-repeat right -1861px;
	text-align:right;
	width:100px;
	left:868px;
}
/**/
#world h1 {
	position:absolute;
	font-size:32px;
	left:39px;
}
.rtl #world h1 {
	text-align:right;
	width:965px;
	left:0;
}
/**/
area {
	cursor:pointer;
}
/**/
.screenHeadlines h1{
	color:#000000;
}
.screenHeadlines h2{
	color:#000000;
}
.screenHeadlines h3{
	color:#000000;
}
/**/
.screenForm {
	position:absolute;
	left:36px;
	top:175px;
	display:none;
}
.rtl .screenForm {
	text-align:right;
}
/**/
#flagpole {
    bottom: 0;
    position: absolute;
    right: 97px;
}
/**/
.formDescr {
	position:absolute;
	color:#ffffff;
	width:340px;
}
.formDescr h4,
.formDescr p {
	color:#ffffff;
}
.formDescr h4 {
	font-size:24px;
}
#formDescrForDateToBeats {
	left: 70px;
    top: 280px;
}
#formDescrForBeatsToDate {
	left: 580px;
    top: 280px;
}
#calculator .row {
	position:absolute;
}
#localTime {
	top:380px;
	left:111px;
}
#localDate {
	top:439px;
	left:111px;
}
#localBeats {
	top:380px;
	left:647px;
}
.calculatorInput {
	background:transparent;
	border:0 none;
	margin:0 29px 0 0;
	padding:6px 0 0 0;
	height:33px;
	text-align:center;
	float:left;
	display:inline;
	color:#000000;
	font-size:24px;
}
.double {
	width:58px;
}
.triple {
	width:70px;
}
.quad {
	width:75px;
}
#calculator .blocklink {
	width:auto;
	position:absolute;
	top:495px;
	background-position:right 0;
	padding-right:40px;
	
  -webkit-box-shadow: 0 1px 2px #999999;
     -moz-box-shadow: 0 1px 2px #999999;
          box-shadow: 0 1px 2px #999999;

}
#calculator .blocklink:hover,
#calculator .blocklink:focus {
	background-position:right -29px;
}
#timeAndDate {
	left:111px;
}
#calculate {
	left:620px;
}

#internettime-itime .stageContent, #internettime-itime #world, #internettime-itime .ajaxLoader,
#internettime-itime #swatchInetTime,
#internettime-itime #selectedContinent,
#internettime-itime #selectedCountry,
#internettime-itime #calculator, #internettime-itime  .stage {width:800px; height:543px;}
#internettime-itime #wrapper, #internettime-itime #header {width:800px; }
#internettime-itime #calculator {
    width:800px;
    background:url(/bundles/swatchhome/images/internettime/800/calculator.png) no-repeat 0 0;
}
#internettime-itime .isStatic .overlay {width:800px;}

#internettime-itime #world h1 {
	position:absolute;
	font-size:28px;
	top:37px;
	left:30px;
}
#internettime-itime #world #calculator .screenHeadlines #headlineWrap h1.continentText {position: static;}

#internettime-itime #formDescrForDateToBeats {
	left: 55px;
    top: 221px;
}

#internettime-itime #localTime {
    left: 87px;
    top: 300px;
}
#internettime-itime .double {width:44px;}
#internettime-itime #localDate {
    left: 82px;
    top: 348px;
}

#internettime-itime .quad{width:58px}
#internettime-itime #formDescrForBeatsToDate {
    left: 458px;
    top: 221px;
    width: 240px;
}
#internettime-itime #localBeats {
    left: 504px;
    top: 300px;
}

#internettime-itime .col1 {width:225px;}
#internettime-itime .col1 .contentModule {
    width: 225px;
}

#internettime-itime .blocklink {width: 225px; background-position: -53px 0}
#internettime-itime #mainStageWrapper.singleview {height:543px;}
#internettime-itime #mainStageWrapper {width:800px;}

.colMainwrapper {
    /*display: table;*/
    border-spacing:16px;
    padding:16px 0 0 20px;
}
#left-column {margin-left:30px; }
.colMainwrapper .contentRow {padding:0;}
.colwrapper {
    /*display: table-row; margin-top:31px;*/
}
.colwrapper > div.col, div.col {   display: table-cell;
                          border-right: 1px dashed #CCCCCC;
                          vertical-align: top;
                          padding: 0 16px 0 0;


}
.colwrapper > div.col:last-child, div.col:last-child {border:none; padding: 0;}

.col:last-child {border:none;}

.colwrapper > div.col1, div.col1 {
    width:285px!important;
}
.col2 {
    width:601px;
}
.col3 {
    width:917px;
    display:block;
    clear:both;
}
.colBorder {

    margin-right:15px;
    padding: 0 15px 0 0;
}

isStatic .overlay, .isFlash .overlay, .isVideo .overlay, .user-site .overlay {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    padding: 25px 35px;
    position: absolute;
    text-align: left;
    width: 934px;
}
.contentModule  {
    line-height: 18px;
    margin-bottom: 20px;
    display: block;
    overflow: hidden;
}
#bottom-column .contentModule{   display: inline-block;
    float: left;
    margin: 0 35px 0 0;
    width: 285px;
}
.col > a.blocklink {margin-bottom:20px;}
.favourites.contentRow .blocklink {margin:4px 0;}
.contentModule h3 {
    font-size:30px;
    line-height:35px;
    color:#a6a6a6;
    margin:-10px 0 1px 0;
    padding:5px 0 10px 0;
}
.col .contentModule h2 {
    font-size:30px;
    line-height:35px;
    color:#a6a6a6;
    margin:-10px 0 1px 0;
    padding:5px 0 10px 0;
}
.col .contentModule h3, .col .contentModule h4 {
    font-size:16px;
    line-height:18px;
    color:#000000;
    margin:0 0 14px 0;
    padding:0 !important;

}

.contentModule .singleH3 {
    margin-top:-8px;
}
.col1 .contentModule h2,
.col1 .contentModule h3 {
    width:285px;
}

#main p {
    font-size: 12px;
    line-height: 18px;
    text-align: left;
}
.contentModule ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.contentModule ul li {
    background: url("/bundles/swatchhome/images/global/layout/bullet.gif") no-repeat scroll left 2px #FFFFFF;
    padding-left: 10px;
    font-size: 12px;
    line-height: 18px;
}
.quickLinkbox li{
    background: none repeat scroll 0 0 transparent !important;
    padding-left: 0px !important;
}
.item {
    background: none repeat scroll 0 0 transparent !important;
    display: inline;
    float: left;
    margin: 0 15px 15px 0;
    padding: 0 !important;
    position: relative;
}

.size_2x4,
.size_2x4 .itemBlock {
    width:300px;
    height:224px;
    margin:0 !important;
}

.itemBlock {
    display: inline-block;
    float: left;
    font-size: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.size_2x4,
.size_2x4 .itemBlock {
    width:300px;
    height:224px;
    margin:0 !important;
}

.size_2xX,
.size_2xX .itemBlock {
    width:300px;
    height:auto;
}
.size_2x5 .item,
.size_2xX .item,
.size_6xX .item,
.allProducts .item,
.size_2x5 .item .itemContent,
.size_2xX .item .itemContent,
.size_6xX .item .itemContent,
.allProducts .item .itemContent  {
    width: 135px;
    height: 97px;
    overflow:hidden;
}
.size_2x5 .item .itemContent .info,
.size_2xX .item .itemContent .info,
.size_6xX .item .itemContent .info,
.allProducts .item .itemContent .info {
    width: 135px;
    height: 97px;
    position: absolute;
    left:0;
}
.size_2x5 .item .itemContent .infoBlock,
.size_2xX .item .itemContent .infoBlock,
.size_6xX .item .itemContent .infoBlock,
.allProducts .item .itemContent .infoBlock {
    width: 121px;
}
.size_2x5 .item .itemContent .off,
.size_2xX .item .itemContent .off,
.size_6xX .item .itemContent .off,
.allProducts .item .itemContent .off {
    width:133px;
    height:95px;
    overflow:hidden;
}
.size_2x5 .item .itemContent .on,
.size_2xX .item .itemContent .on,
.size_6xX .item .itemContent .on {
    width:135px;
    height:97px;
}
.size_2x5 .item .itemContent .image,
.size_2xX .item .itemContent .image,
.size_6xX .item .itemContent .image,
.allProducts .item .itemContent .image {
    width:135px;
    height:95px;
}
/**/
.size_1xX,
.size_1xX .itemBlock {
    width:285px;
    height:209px;
}
.size_1xX .item {
    margin-bottom:0;
}
.size_1x2,
.size_1x2 .itemBlock {
    width:285px;
    height:448px;
}
.size_1x2 .item,
.size_1xX .item,
.size_1x2 .item .itemContent,
.size_1xX .item .itemContent {
    width:285px;
    height:209px;
}
.size_1x2 .item .itemContent .info,
.size_1xX .item .itemContent .info {
    width: 285px;
    height: 209px;
    position: absolute;
    left:0;
}
.size_1x2 .item .itemContent .infoBlock,
.size_1xX .item .itemContent .infoBlock {
    width:271px;
    left:0;
}
.size_1x2 .item .itemContent .off,
.size_1xX .item .itemContent .off {
    width:283px;
    height:207px;
}
.size_1x2 .item .itemContent .on,
.size_1xX .item .itemContent .on,
.size_1x2 .item .itemContent .image,
.size_1xX .item .itemContent .image  {
    width:285px;
    height:209px;
}
/*encapsulated item blocks*/
.size_6xX .size_2x5,
.size_6x5 .size_2x5 {
    display: inline-block;
    float: left;
    font-size: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.size_6xX .middle,
.size_6x5 .middle {
    padding:0 16px;
}


body.landing .colMainwrapper {border-spacing:0; padding:0; display:block;}
body.landing .colMainwrapper .colwrapper { margin:0;}
body.landing .colMainwrapper .contentRow {padding:0;}
body.landing .colMainwrapper #bottom-column {padding-top:0;}
.contentModule h5 {   color: #000000;
                      font-size: 16px;
                      line-height: 18px;
                      margin: 14px 0 14px;
                      padding: 0 !important;}

.contentModule p {margin-bottom:8px;}
a.blocklink {text-decoration:none!important;}
#swatchclub .overlay {height:80px; padding-top: 10px;}
#swatchclub .overlay h2 {color:#fff; font:normal 20px/30px SwatchCT; }
#swatchclub .overlay h2 span {font:normal 50px SwatchCT;}

.col .contentRow .teaser .off, .col .contentRow .teaser .on, .col .contentRow .teaser {width:285px;height:210px;}
.item .itemContent .off {
    border: 1px solid #DFDFDF;
    display: block;
}
.item .itemContent .image {
    display: block;
    overflow: hidden;
    text-align: center;
}
.item .itemContent .on { display: none;
                         left: 0;
                         position: absolute;
                         top: 0;
                         z-index: 14;}
.item .itemContent:hover .on {display:block;}
.isWatch .itemContent .image img {
    height: auto;
    margin: -15px 0 0;
    width: 82px;
}
.isWatch:hover .itemContent .image img {
margin:-45px 0 0;
width: 111px;
}
.item .itemContent .info {
    border: 0 none;
    display: block;
    font-size: 9px;
    line-height: 11px;
    text-decoration: none;
}
.item .itemContent .infoBlock{
    background:  #E10015;
    border: none;
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-size: 9px;
    left: 0;
    line-height: 11px;
    overflow: hidden;
    padding: 3px 7px;
    position: absolute;
    text-align: left;
    text-decoration: none;
    vertical-align: top;
}
.item .itemContent .infoBlock span {border:none; text-decoration: none;}

.overlay span p.ezcountry-field {display:inline-block; font-size: 20px!important;
line-height: 1em;}
#mainStageWrapper .gridView {
    margin: 0 0 0 35px;
    padding: 0;
    list-style: none;
    width: 948px;
}
ul.gridView li {
    float: left;
    display: inline;
    margin: 0 15px 15px 0;
    width: 301px;
}
.item .info {display:none;}
.share {
    position:static;
    /*z-index:5;*/
}
.no-js .share {/*currently no sharing possible without js*/
    position:static;
    display:none !important;
}
.addthis_toolbox {
    
    width:257px;
    padding:13px 13px 0 13px;
    border:1px solid #ccc;
    background:#fff;
 
    display:none;
 
}
#proteam-teamdetail .addthis_toolbox,
#sportevents-event .addthis_toolbox {
    width:257px;
}
.no-js .addthis_toolbox {
    display:block;
}
.addthis_toolbox .grp,
.addthis_toolbox .lastgrp {
    margin:0 0 8px 0;
    padding:0 0 7px 0;
    font-size:0;
    list-style:none;
}
.addthis_toolbox .grp {
    border-bottom:1px dotted #cccccc;
}
.addthis_toolbox .grp li,
.addthis_toolbox .lastgrp li {
    display:inline-block;
}

.addthis_toolbox .grp a,
.addthis_toolbox .lastgrp a{
    padding:0 !important;
    margin-right:10px;
    float:left;
}
.addthis_toolbox .grp .br,
.addthis_toolbox .lastgrp .br {
    margin-right:0;	
}
.addthis_toolbox a {
    width:29px;
    height:29px;
    background-image:url(/bundles/swatchhome/images/global/layout/social_trans.png);
    background-repeat:no-repeat;
    text-indent:-9999px;
    text-decoration:none;
    position:relative;
}
.addthis_toolbox span {
    visibility:hidden;
    width:29px;
    height:29px;
}
.addthis_button_facebook {
    background-position:-29px 0;
}
.addthis_button_twitter {
    background-position:-29px -29px;
}
.addthis_button_google {
    background-position:-29px -410px;
}
.addthis_button_google_plusone {
    background-position:-29px -381px;
}
.addthis_button_google_plusone div {
    position:absolute;
    left:0;
    top:0;
    opacity:0;/*maybe this could be judged as click-jacking*/
}
.addthis_button_pinterest iframe {
    height: 29px;
    left: 0;
    opacity:0;/*maybe this could be judged as click-jacking*/
    position: absolute;
    top: 0;
    width: 29px;
}
.ie8 .addthis_button_google_plusone div,
.ie8 .addthis_button_pinterest iframe {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
}

.addthis_button_delicious {
    background-position:-29px -319px;
}
.addthis_button_stumbleupon {
    background-position:-29px -351px;
}
.addthis_button_baidu {
    background-position:-29px -292px;
}
.addthis_button_douban {
    background-position:-29px -203px;
}
.addthis_button_kaixin {
    background-position:-29px -116px;
}
.addthis_button_sinaweibo {
    background-position:-29px -174px;
}
.addthis_button_vk {
    background-position:-29px -145px;
}
.addthis_button_delicious {
    background-position:-29px -321px;
}
.addthis_button_pinterest {
    background-position:-29px -470px;
}
.copylink_toolbox {
     background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-top-width: 0;
    display: none;
    left: 0;
    padding: 13px 13px 0;
    position: absolute;
    width: 257px;
    z-index: 100;
}
.copylink_toolbox input {
    font-size: 12px;
    margin-bottom: 13px;
    width: 250px;
}
.favourites .share {
    position:relative;
    min-height: 108px;
}